{
"pools": [
	{
		"rolls": 1,
		"entries": [
			{
				"type": "item",
				"name": "minecraft:torchflower_seeds",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:pitcher_pod",
				"weight": 1
			},
			{
				"type": "item",
				"name": "v360:blue_bonnets_seeds",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:acacia_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:birch_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:cherry_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:dark_oak_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:jungle_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:oak_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:spruce_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:mangrove_propagule",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:azalea",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:flowering_azalea",
				"weight": 1
			},
			{
				"type": "item",
				"name": "v360:araucaria_sapling",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:small_dripleaf_block",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:big_dripleaf",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:glow_lichen",
				"weight": 1
			},
			{
				"type": "item",
				"name": "minecraft:bamboo",
				"weight": 1
			}
		]
	}
]
}